<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="24dp"
    android:gravity="center"
    android:background="@drawable/bg_dialog">

    <ImageView
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:src="@android:drawable/checkbox_on_background"
        android:outlineSpotShadowColor="#4CAF50"
        />

    <TextView
        android:id="@+id/txtMessage"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Succès"
        android:textSize="18sp"
        android:textStyle="bold"
        android:layout_marginTop="16dp"/>

    <Button
        android:id="@+id/btnOk"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="OK"
        android:layout_marginTop="20dp"/>
</LinearLayout>
